1 Reply Latest reply on May 8, 2013 11:06 PM by pwillener

    Flash Player Help

    Mayer1410 Level 1

      I'm receiving a downloaded file that my computer says requires flash player version 11.2.0 to read whereas the version installed by you is 11.7 700 169. Is it possible to fulfill this requirement with my operating system. Thnak you.   James Mayer